Issue 1221

Summary: psprint doesnt recognise mips
Product: porting Reporter: issues <issues.openoffice.org>
Component: documentationAssignee: sander_traveling
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues, nickb
Version: 638   
Target Milestone: ---   
Hardware: SGI   
OS: IRIX   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 1209    
Attachments:
Description Flags
psprint/source/fontsubset/sft.h : Patch to set mips to big endian none

Description issues@www 2001-07-13 16:37:04 UTC
psprint requires knowledge of big or little endian in 
psprint/source/fontsubset/sft.h
Comment 1 issues@www 2001-07-13 16:38:20 UTC
Created attachment 377 [details]
psprint/source/fontsubset/sft.h : Patch to set mips to big endian
Comment 2 sander_traveling 2001-07-13 23:21:03 UTC
Patch commited in rev. 1.5 and tagged as OO633B.
Comment 3 nickb 2001-10-14 22:43:15 UTC
This patch seems to be missing from 638B/C. Can it please be applied
to 638/641/HEAD please?

Thanks.
Comment 4 Martin Hollmichel 2001-10-17 14:34:45 UTC
will be in 641 
Comment 5 Unknown 2001-11-08 22:53:00 UTC
changing QA contact from bugs@ to issues@
Comment 6 sander_traveling 2001-11-12 21:51:44 UTC
This is present in OO641B (rev 1.5) so closing
Comment 7 michael.bemmer 2003-03-24 08:37:29 UTC
As agreed on I will close these resolved fixed issues now. If you have trouble
with that, please re-open the issue.
Comment 8 michael.bemmer 2003-03-24 08:51:30 UTC
As agreed on I will close these resolved fixed issues now. If you have trouble
with that, please re-open the issue.